\documentclass[a4paper,BCOR5mm,11pt,pointlessnumbers,twoside,openany]{scrbook}

\input{../../preamble/preamble}
%\newcommand*{\PROPOSAL}{Proposal}
\begin{document}
	\frontmatter

	\input{../../preamble/title}
	\thispagestyle{empty}
	\tableofcontents

	\thispagestyle{empty}
	\ifdefined\PROPOSAL
	\else
	\listoffigures
	\fi
	\addtolength{\parskip}{-.5\parskip}
	\mainmatter

	\include{content/0_generalRemarks} 	% comment this out after reading it carefully!
	\include{content/1_introduction}	% COPY this over from proposal!
	\include{content/2_relatedwork}		% COPY this over from proposal!
	\include{content/3_concept}			% COPY this over from proposal!
	\include{content/4_realization}		% COPY this over from proposal!
	\include{content/5_evaluation}		% COPY this over from proposal!
	\include{content/6_future_work}
	\input{../../bibliography/bibliography}
	\include{content/appendix}
	\backmatter
\end{document}